@charset "UTF-8";
.pageback {
	background-color: #c2b17d;
}
.text {
	background: #FFFFFF;
	padding: 20px;
}
.text p {
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 18px;
}
.table_text {
	background-color: #FFFFFF;
	padding: 20px;
}

.table_text table {
	margin: 0 0 20px;
	padding: 0px;
}

.table_text td.left {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.table_text td.right {
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}

.form {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 20px;
}

.form .form_parts {
	margin: 0 0 15px;
	padding: 0px;
}

.form .form_parts p {
	font-size: 13px;
	margin: 0;
	padding: 0px;
}

.form .submit {
	text-align: center;
	margin: 15px 0;
	padding: 0px;
}

/**
 *	お問い合わせ
 */
.notice {
	color: #ff0000;
}

.back img {
	vertical-align: top;
}

.title h1 {
	background-color: #FFFFFF;
	padding: 20px 0 0 20px;
}

#sitemap_box {
	background-color: #FFFFFF;
	padding: 15px 0 0;
}
#sitemap_box .sitemap_content {
	padding: 0px;
	width: 320px;
	margin: 0px;
}

#sitemap_box .sitemap_topic {
	margin: 10px 20px 20px;
	padding: 0px;
}

#sitemap_box ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#sitemap_box .sitemap_link {
	margin: 10px 0;
	padding: 0px;
}

#sitemap_box .sitemap_link li {
	font-size: 13px;
	line-height: 23px;
	margin: 0px;
	padding: 0px;
}

#sitemap_box .sitemap_banner li {
	margin: 0 0 2px;
	padding: 0px;
}
